*{
	margin:0;
	padding:0;
}
html {
	font-size: 62.5%;
}

body {
background: #F8F5F0;
font-family: 'ヒラギノ丸ゴ ProN', 'Hiragino Maru Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'ＭＳ Ｐゴシック', 'MS PGothic', 'メイリオ', Meiryo, sans-serif;
    letter-spacing: 0.1em;
	color: #221815;
	position: relative;
}

a:hover {
	opacity: 0.7;
	transition: all 0.5s;
}

.flex{
	display: flex;
}

.formWrap{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;

}

#lp main #form img.stepbar {
	width: 320px;
}
@media screen and (max-width: 599px){
	#lp main #form img.stepbar {
		margin: 0 auto 5vw;
		width: 80%;
	}
}
#step1Wrap .formWrap{
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
}
@media screen and (max-width: 599px){
	#step1Wrap .formWrap{
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
	}
}
#step2Wrap .formWrap{
	margin: 0 auto;
	max-width: 540px;
	width: 100%;
	justify-content: center;
}
#step2Wrap .formWrap:after{
    content: "";
    display: block;
    width: calc(250px + 10px + 10px);
    height: 0;
}
@media screen and (max-width: 599px){

	#step2Wrap .formWrap{
		max-width: 100%;
	}
	#step2Wrap .formWrap:after{
		width: calc(45vw + 1vw + 1vw);
	}
}
main {
	width: 100%;
	min-height: 662px;
	height: calc(100vh - 85px);
}
@media screen and (max-width: 599px){
	main{
		min-height: 80vh;
		height: 80vh;
	}
}
main h2{
	text-align: center;
	font-size: min(1.6rem, calc( (70vw / 100) * 3));
	margin-bottom: 2rem;
	font-weight: 500;
}
@media screen and (max-width: 599px){
	main h2{
		font-size: 4vw;
		margin-bottom: 2.5vw;
	}
}
main h2>span {
	font-size: min(1.6rem, calc( (70vw / 100) * 3));
	font-weight: 400;
	color: #A0A0A0;
}
@media screen and (max-width: 599px){
	main h2>span{
		font-size: 3.5vw;
	}
}

#lp main #form {
	padding-top: 20px;
	height: 100%;
	overflow-x: hidden;
}
@media screen and (max-width: 599px){
	#lp main #form {
		padding-top: 5vw;
		height: 80vh;

	}
}
#lp main #form img{
	margin: 0 auto 20px;
	width: 600px;
	display: block;
}
@media screen and (max-width: 599px){
	#lp main #form img{
		margin-bottom: 3.5vw;
		width: 100%;
	}
}
input[type=checkbox],
input[type=radio][name=step2]{
	display: none;
	border: 1px solid #D6D6D6;
	border-radius: .5rem;
}
#lp main #form #step1 .formWrap .check1:checked+label,
#lp main #form #step2 .formWrap .radio1:checked+label {
	background: #E577B6;
	color: #fff;
}
input[type=checkbox]+label{
	margin-left: 10px;
	margin-right: 10px;
	padding: 0.5rem 2rem 1rem;
	width: 250px;
	border: 1px solid #D6D6D6;
    border-radius: 0.5rem;
	display: flex;
/* 	flex-direction: column; */
	align-items: center;
/* 	justify-content: space-around; */
justify-content: flex-start;
}
input[type=radio][name=step2]+label{
	margin-left: 10px;
	margin-right: 10px;
	padding: 2rem;
	width: 250px;
	border: 1px solid #D6D6D6;
    border-radius: 0.5rem;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
@media screen and (max-width: 599px){
	input[type=checkbox]+label{
		width: 45vw;
		height: 10vh;
		display: flex;
		padding: 2vw 2vw 2vw 0;
		align-items: center;
		margin-left: 1vw;
		margin-right: 1vw;
	}
	input[type=radio][name=step2]+label  {
		width: 45vw;
		height: 10vh;
		display: flex;
		padding: 2vw;
		align-items: center;
		margin-left: 1vw;
		margin-right: 1vw;
	}
}

input[type=checkbox]+label:before{
	content: "";
	display: inline-block;
	background-size: contain;
/* 	width: 150px;
	height: 138px; */
	min-width: 75px;
	height: 65px;
}
input[type=radio][name=step2]+label:before{
	content: "";
	display: inline-block;
	background-size: contain;
	min-width: 40px;
	height: 35px;
	margin-right: 20px;
}
@media screen and (max-width: 599px){
	input[type=checkbox]+label:before{
		height: 7vh;
		min-width: 14vw;
	}

	input[type=radio][name=step2]+label:before{
		height: 7vh;
		min-width: 7vw;
		margin-right: 2.5vw;
	}
}

input[type=checkbox]+label:before,
input[type=radio][name=step2]+label:before{
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
input[type=checkbox]+label:after{
	padding-top: 1rem;
	font-size: min(1.7rem, calc( (70vw / 100) * 3));
	color: #797979;
	font-weight: bold;
	white-space: pre;
}
input[type=radio][name=step2]+label:after{
	font-size: min(1.7rem, calc( (70vw / 100) * 3));
	color: #797979;
	font-weight: bold;
	white-space: pre;
}
@media screen and (max-width: 599px){
	input[type=checkbox]+label:after,
	input[type=radio][name=step2]+label:after{
		font-size: 3.5vw;
	}
}
input[type=checkbox]:checked+label:after,
input[type=radio][name=step2]:checked+label:after{
	color: #f0f0f0;
}

/* step1 */
input[type=checkbox][value="介護福祉士"]+label:before{
	background-image: url(../images/step01/kaigofukushi.png);
}
input[type=checkbox][value="介護福祉士"]+label:after{
	content: "介護福祉士";
}
input[type=checkbox][value="初任者研修"]+label:before{
	background-image: url(../images/step01/syoninsha.png);
}
input[type=checkbox][value="初任者研修"]+label:after{
	content: "初任者研修";
}
input[type=checkbox][value="実務者研修"]+label:before{
	background-image: url(../images/step01/jitumu.png);
}
input[type=checkbox][value="実務者研修"]+label:after{
	content: "実務者研修";
}
input[type=checkbox][value="社会福祉士"]+label:before{
	background-image: url(../images/step01/syakaifukushi.png);
}
input[type=checkbox][value="社会福祉士"]+label:after{
	content: "社会福祉士";
}
input[type=checkbox][value="介護支援専門員"]+label:before{
	background-image: url(../images/step01/kaigoshien.png);
}
input[type=checkbox][value="介護支援専門員"]+label:after{
	content: "介護支援専門員";
}
input[type=checkbox][value="正看護師"]+label:before{
	background-image: url(../images/step01/sei-kangoshi.png);
}
input[type=checkbox][value="正看護師"]+label:after{
	content: "正看護師";
}
input[type=checkbox][value="准看護師"]+label:before{
	background-image: url(../images/step01/jun-kangoshi.png);
}
input[type=checkbox][value="准看護師"]+label:after{
	content: "准看護師";
}
input[type=checkbox][value="無資格・その他"]+label:before{
	background-image: url(../images/step01/mushikaku.png);
}
input[type=checkbox][value="無資格・その他"]+label:after{
	content: "無資格・その他";
}

/* step2 */
input[type=radio][value="常勤（夜勤可能）"]+label:before{
	background-image: url(../images/step02/taiyoutuki.svg);
}
input[type=radio][value="常勤（夜勤可能）"]+label:after{
	content: "常勤（夜勤可能）";
}
input[type=radio][value="常勤（日勤のみ）"]+label:before{
	background-image: url(../images/step02/taiyou.svg);
}
input[type=radio][value="常勤（日勤のみ）"]+label:after{
	content: "常勤（日勤のみ）";
}
input[type=radio][value="非常勤（パート）"]+label:before{
	background-image: url(../images/step02/tokei.svg);
}
input[type=radio][value="非常勤（パート）"]+label:after{
	content: "非常勤（パート）";
}
input[type=radio][value="夜勤専従"]+label:before{
	background-image: url(../images/step02/tuki.svg);
}
input[type=radio][value="夜勤専従"]+label:after{
	content: "夜勤専従";
}
input[type=radio][value="その他"]+label:before{
	background-image: url(../images/step02/kumo.svg);
}
input[type=radio][value="その他"]+label:after{
	content: "その他";
}
select[name=year],
select[name=month],
select[name=day],
select[name=when]{
	padding: 7px 13px;
    height: 4.6rem;
    font-size: 18px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
}

select[name=year],
select[name=month],
select[name=day]{
	margin-right: 0.5rem;
}
@media screen and (max-width: 599px){
	select[name=when]{
		width: 90vw;
	}
}
/* 個別スタイル */
header {
	width: 100%;
/* 	min-width: 100rem; */
/* 	height: 5rem; */
	background: #fff;
}

header #hInner {
	max-width: 960px;
	width: 100%;
	height: 50px;
	justify-content: space-between;
	align-items: center;
}

header #hInner #hTxt {
	padding-right: 0.5rem;
	width: 70vw;
	font-size: min(1.7rem, calc( (70vw / 100) * 3));
	color: #E56490;
	font-weight: bold;
	text-align: right;
}


main #firstView #firstViewWrap {
	width: 100%;
	max-width: 100rem;
	padding-left: 2rem;
}
main #firstView #firstViewWrap figure:first-child img{
	background-color: #FCE9E1;
}
main #firstView #firstViewWrap figure:nth-child(2) img{
	background-color: #f0f9f6;
}
main #firstView #firstViewWrap figure:last-child img{
	background-color: #E3EEF4;
}

/*高さ調整のため追記*/
#lp main #form .pr {
	height: 100%;
}

#lp main #form #step1,
#lp main #form #step2,
#lp main #form #step3,
#lp main #form #step3-2,
#lp main #form #step3 {
	height: 100%;
}

#lp main #form #step1Wrap,
#lp main #form #step2Wrap,
#lp main #form #step3Wrap,
#lp main #form #step3-2Wrap,
#lp main #form #step3Wrap {
	height: 100%;
	position: relative;
}


/*高さ調整のため追記*/

#lp main #form #step1 {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.3s;
}

#lp main #form #step2 {
	width: 100%;
	position: absolute;
	top: 0;
	left: 100vw;
	transition: all 0.3s;
}

#lp main #form #step3{
	width: 100%;
	position: absolute;
	top: 0;
	left: 160rem;
	transition: all 0.3s;
}
#lp main #form #step3-2{
	width: 100%;
	position: absolute;
	top: 0;
	left: 240rem;
	transition: all 0.3s;
}

#lp main #form #step3 {
	width: 100%;
	position: absolute;
	top: 0;
	left: 320rem;
	transition: all 0.3s;
}

#lp main #form #step2 .secondH {
	margin-top: 6rem;
}


#lp main #form #step1 .formWrap label,
#lp main #form #step2 .formWrap label {
	border: 2px solid #e8e6d8;
	background-color: #fff;
	border-radius: .5rem;
	margin-top: 1rem;
}
#lp main #form #step1 .formWrap .check1:checked+label,
#lp main #form #step2 .formWrap .radio1:checked+label {
	border: 2px solid #FFA546;
	background: #F4BD29;
	color: #fff;
}

#lp main #form #step2 .formWrap #step2b {
	width: 48.7%;
	background: #fff;
	background-image: url(../images/select-arrow.svg);
	background-repeat: no-repeat;
	background-position: right;
	border: 1px solid #d6d6d6;
	border-radius: .5rem;
	font-size: 1.6rem;
	cursor: pointer;
	height: 4.6rem;
	padding-left: 1.6rem;
	color: #ADADAD;
}

#lp main #form #step1 .nextBtn {
	width: 35rem;
	align-items: flex-end;
	padding: 1.8rem 0;
	font-size: 1.8rem;
	color: #fff;
	border-radius: 1rem;
	margin-top: 4.2rem;
	cursor: pointer;
	box-shadow: 4px 5px 5px 0 #e2e2e2;
	background: #D6D6D6;
	pointer-events: none;
}
@media screen and (max-width: 599px){
	#lp main #form #step1 .nextBtn {
		width: 70vw;
		height: 16vw;
		padding: 0;
		font-size: 5.5vw;
		line-height: 16vw;
		border-radius: 2vw;
		margin-top: 8vw;
		box-shadow: .5vw .8vw .8vw 0 #e2e2e2;
	}
}

#lp main #form #step1 #step1BtnWrap,
#lp main #form #step2 #step2BtnWrap,
#lp main #form #step3 #step3BtnWrap,
#lp main #form #step3-2 #step3-2BtnWrap,
#lp main #form #step3 #step3BtnWrap {
	padding-bottom: 20px;
}
#lp main #form #step2 #step2BtnWrap,
#lp main #form #step3 #step3BtnWrap,
#lp main #form #step3-2 #step3-2BtnWrap,
#lp main #form #step3 #step3BtnWrap {
	margin-top: 4.2rem;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 599px){
	#lp main #form #step2 #step2BtnWrap,
	#lp main #form #step3 #step3BtnWrap,
	#lp main #form #step3-2 #step3-2BtnWrap,
	#lp main #form #step3 #step3BtnWrap {
		margin-top: 8vw;
	}
}
#lp main #form #step3 #step3BtnWrap {
	margin-top: 2rem;
}

#lp main #form #step2 #step2BtnWrap #step2subBack,
#lp main #form #step3 #step3BtnWrap #step3subBack,
#lp main #form #step3-2 #step3-2BtnWrap #step3-2subBack,
#lp main #form #step3 #step3BtnWrap #step3subBack {
	font-size: 1.6rem;
	color: #4EBF2C;
	margin-right: 6.4rem;
	cursor: pointer;
	align-items: center;
	white-space: nowrap;
}

#lp main #form #step2 #step2BtnWrap #step2subBack::before,
#lp main #form #step3 #step3BtnWrap #step3subBack::before,
#lp main #form #step3-2 #step3-2BtnWrap #step3-2subBack::before,
#lp main #form #step3 #step3BtnWrap #step3subBack::before {
	content: "";
	display: inline-block;
	width: 1.4rem;
	height: 1.4rem;
	background: url(../images/back.svg) center center no-repeat;
	margin-right: 1rem;
}

#lp main #form #step2 .nextBtn,
#lp main #form #step3 .nextBtn,
#lp main #form #step3-2 .nextBtn{
	width: 35rem;
	align-items: flex-end;
	padding: 1.8rem 0;
	font-size: 1.8rem;
	color: #fff;
	border-radius: 1rem;
	cursor: pointer;
	box-shadow: 4px 5px 5px 0 #e2e2e2;
	background: #D6D6D6;
	pointer-events: none;
}
#lp main #form #step3 button {
	align-items: flex-end;
    padding: 1.8rem 2.5rem;
    font-size: 1.8rem;
    color: #fff;
    font-weight: bold;
    border-radius: 1rem;
    cursor: pointer;
    box-shadow: 4px 5px 5px 0 #e2e2e2;
    background: #D6D6D6;
    pointer-events: none;
}

#lp main #form #step3 button {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#lp main #form #step1 .active .nextBtn,
#lp main #form #step2 .active .nextBtn,
#lp main #form #step3 .active .nextBtn,
#lp main #form #step3-2 .active .nextBtn,
#lp main #form #step3 .active button {
	background: linear-gradient(#F4BD29, #FFA546);
	pointer-events: all;
}

#lp main #form #step1 .nextBtn span,
#lp main #form #step2 .nextBtn span,
#lp main #form #step3 .nextBtn span,
#lp main #form #step3-2 .nextBtn span {
	font-size: 2.8rem;
}

#lp main #form #step1 .nextBtn::after,
#lp main #form #step2 .nextBtn::after,
#lp main #form #step3 .nextBtn::after,
#lp main #form #step3-2 .nextBtn::after,
#lp main #form #step3 button::after {
	content: "";
	display: inline-block;
	width: 5rem;
	height: 5rem;
	background: url(../images/icon_bird.png) no-repeat;
	background-size: contain;
	position: absolute;
	animation-name: animalMove;
	animation-duration: 2s;
	/*1秒間でアニメーションを完了する*/
	animation-play-state: running;
	/*再生*/
	/* animation-timing-function:ease-in-out; */
	animation-iteration-count: infinite;
	/* animation-delay:1s; */
}

@media screen and (max-width: 599px){
	#lp main #form #step1 .nextBtn::after,
	#lp main #form #step2 .nextBtn::after,
	#lp main #form #step3 .nextBtn::after,
	#lp main #form #step3-2 .nextBtn::after,
	#lp main #form #step3 button::after {
		width: 15vw;
		height: 13vw;
	}
}
#lp main #form #step1 .nextBtn::after{
	right: -50px;
    top: -475px;
	transition: all .3s;
}
@media screen and (max-width: 599px){
	#lp main #form #step1 .nextBtn::after{
		right: -18vw;
		top: -370px;
	}
}
#lp main #form #step2 .nextBtn::after{
    right: 50px;
    top: -355px;
    transition: all .3s;
}
@media screen and (max-width: 599px){
	#lp main #form #step2 .nextBtn::after{
		right: -35px;
		top: -305px;
	}
}

#lp main #form #step3 .nextBtn::after{
	right: -1rem;
	top: -25rem;
	transition: all .3s;
}
@media screen and (max-width: 599px){
	#lp main #form #step3 .nextBtn::after{
		right: -3rem;
		top: -26rem;
	}
}
#lp main #form #step3 button::after {
	right: 0;
	top: -205px;
	transition: all .3s;
}
@media screen and (max-width: 599px){
	#lp main #form #step3 button::after {
		right: -15px;
		top: -330px;
		transition: all .3s;
	}
}
#lp main #form #step1 .active .nextBtn::after,
#lp main #form #step2 .active .nextBtn::after,
#lp main #form #step3 .active .nextBtn::after,
#lp main #form #step3 .active button::after {

	right: -10px;
	top: 0;
	transition: all .3s;

}
@media screen and (max-width: 599px){
	#lp main #form #step1 .active .nextBtn::after{
		right: -7vw;
		top: 0;
		transition: all .3s;
	}
	#lp main #form #step2 .active .nextBtn::after,
	#lp main #form #step3 .active .nextBtn::after{
		right: -7vw;
		top: 0;
		transition: all .3s;
	}

	#lp main #form #step3 .active button::after {
		right: 0px;
		top: 60px;
		transition: all .3s;
	}
}
@keyframes animalMove {
	0% {
		transform: rotate(0);
	}

	50% {
		transform: rotate(-10deg);
	}

	100% {
		transform: rotate(0);
	}
}

#lp main #form #step3 .formWrap label,
#lp main #form #step3-2 .formWrap label{
	margin-bottom: 3rem;
	width: 100%;
	cursor: auto;
}
#lp main #form #step3 .formWrap label {
	margin-bottom: 2rem;
	width: 100%;
	cursor: auto;
}

#lp main #form #step3 .formWrap label dl,
#lp main #form #step3-2 .formWrap label dl{
	display: flex;
	align-items: center;
    justify-content: center;
}
#lp main #form #step3 .formWrap label dl {
	display: flex;
	align-items: center;
    justify-content: flex-start;
}

#lp main #form #step3 .formWrap label dl dt{
	margin-right: 2rem;
	font-size: 1.8rem;
	width: 10rem;
}

#lp main #form #step3 .formWrap label dl dd .longtext{
	width: 100%;
	/*親要素いっぱい広げる*/
	padding: 7px 15px;
	/*ボックスを大きくする*/
	height: 4.6rem;
	font-size: 16px;
	background: #fff;
	border-radius: 5px;
	/* ボックス角の丸み */
	border: 1px solid #d6d6d6;
	/* 枠線 */
}

#lp main #form #step3 .formWrap label dl dd .text{
	width: 30rem;
	/*親要素いっぱい広げる*/
	padding: 7px 15px;
	/*ボックスを大きくする*/
	height: 4.6rem;
	font-size: 18px;
	background: #fff;
	border-radius: 5px;
	/* ボックス角の丸み */
	border: 1px solid #d6d6d6;
	/* 枠線 */
}
@media screen and (max-width: 599px){
	#lp main #form #step3 .formWrap label dl dd .text {
		width: 90vw;
		height: 6rem;
	}
}
#lp main #form #step3 .formWrap label dl dd .shorttext{
	padding: 7px 15px;
	/*ボックスを大きくする*/
	height: 4.6rem;
	font-size: 1.8rem;
	background: #fff;
	border-radius: 5px;
	/* ボックス角の丸み */
	border: 1px solid #d6d6d6;
	/* 枠線 */
	line-height: 3rem;
}

#lp main #form #step3 button span {
	font-size: 1.4rem;
	color: #ffb626;
	padding: .15rem .94rem;
	margin-right: .8rem;
}
#lp main #form #step3 .active button span {
	color: #fff;
}

#lp main #form #step3 #privacypolicy {
	width: 100%;
}

#lp main #form #step3 #privacypolicy p {
	text-align: center;
	font-size: 1.6rem;
}

#lp main #form #step3 #privacypolicy p a {
	color: #4EBF2C;
}


footer {
	font-size: 1.2rem;
	line-height: 1.6;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	background-color: #E577B6;
	color: #fff;
}


/* mail.php ここまで */
#lp main #sendMessage {
	padding: 4rem 0;
	text-align: center;
	line-height: 1.3;
}

#lp main #sendMessage h2 {
	font-size: 2.5rem;
	margin-bottom: 4rem;
}

#lp main #sendMessage p {
	font-size: 1.8rem;
	margin-bottom: 2.5rem;
}

#lp main #sendMessage p:nth-child(4) {
	margin-bottom: 5rem;
}

#lp main #sendMessage p #sendTel {
	color: #E56490;
	font-size: 2.5rem;
}

#lp main #sendMessage p #sendBack {
	background: #E56490;
	color: #fff;
	padding: 1rem 10rem;
	border-radius: 1rem;
}

/* mail.php ここまで */
header #hInner #hLogo {
	padding-left: 20px;
}
header #hInner #hLogo img {
	width: min(150px, calc((20vw / 100) * 100));
	height: auto;
}
@media screen and (max-width: 599px) {
	header {
		min-width: 0;
	}

	header #hInner {
		max-width: 100%;
		width: 100%;
		height: 13vw;
	}

	header #hInner #hLogo {
		padding-left: .5vw;
	}

	header #hInner #hLogo img {
		width: 35vw;
		height: auto;
	}

	header #hInner #hTxt {
		font-size: 3vw;
	}

	main #firstView {
		width: 100%;
		height: 25vw;
		min-width: 0;
	}

	main #firstView #firstViewWrap {
		padding-left: 0;
	}

	main #firstView #firstViewWrap img {
		height: 25vw;
		object-fit: contain;
	}


	/*高さ調整のため追記*/
	#lp main #form .pr {
		height: 100%;
	}

	#lp main #form #step1,
	#lp main #form #step2,
	#lp main #form #step3,
	#lp main #form #step3-2,
	#lp main #form #step3 {
		height: 100%;
	}

	#lp main #form #step1Wrap,
	#lp main #form #step2Wrap,
	#lp main #form #step3Wrap,
	#lp main #form #step3-2Wrap,
	#lp main #form #step3Wrap {
		height: 100%;
		position: relative;
	}

	#lp main #form #step1BtnWrap,
	#lp main #form #step2BtnWrap,
	#lp main #form #step3BtnWrap,
	#lp main #form #step3-2BtnWrap,
	#lp main #form #step3BtnWrap {
		height: auto;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	/*高さ調整のため追記*/
	#lp main #form #step1 {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		transition: all 0.3s;
	}

	#lp main #form #step2 {
		width: 100%;
		position: absolute;
		top: 0;
		left: 100vw;
		transition: all 0.3s;
	}

	#lp main #form #step3 {
		width: 100%;
		position: absolute;
		top: 0;
		left: 200vw;
		transition: all 0.3s;
	}
	#lp main #form #step3-2 {
		width: 100%;
		position: absolute;
		top: 0;
		left: 300vw;
		transition: all 0.3s;
	}

	#lp main #form #step3 {
		width: 100%;
		position: absolute;
		top: 0;
		left: 400vw;
		transition: all 0.3s;
	}







	#lp main #form #step2 #step2BtnWrap #step2subBack,
	#lp main #form #step3 #step3BtnWrap #step3subBack,
	#lp main #form #step3-2 #step3-2BtnWrap #step3-2subBack,
	#lp main #form #step3 #step3BtnWrap #step3subBack {
		font-size: clamp(1.4rem, 3vw, 2rem);
		color: #4EBF2C;
		margin-right: 10vw;
		cursor: pointer;
		align-items: center;
		white-space: nowrap;
	}

	#lp main #form #step2 #step2BtnWrap #step2subBack::before,
	#lp main #form #step3 #step3BtnWrap #step3subBack::before,
	#lp main #form #step3-2 #step3-2BtnWrap #step3-2subBack::before,
	#lp main #form #step3 #step3BtnWrap #step3subBack::before {
		content: "";
		display: inline-block;
		width: 5vw;
		height: 5vw;
		background: url(../images/back.svg) center center no-repeat;
		margin-right: 2vw;
	}

	#lp main #form #step2 .nextBtn,
	#lp main #form #step3 .nextBtn,
	#lp main #form #step3-2 .nextBtn,
	#lp main #form #step3 button {
		width: 50vw;
		align-items: center;
		justify-content: center;
		font-size: 5vw;
		color: #fff;
		border-radius: 3vw;
		cursor: pointer;
		box-shadow: .5vw .8vw .8vw 0 #e2e2e2;
		background: #D6D6D6;
		pointer-events: none;
	}
	#lp main #form #step3 button {
		width: 68vw;

	}

	#lp main #form #step3 button {
		padding: 5vw 0;
		align-items: center;
	}
	#lp main #form #step3 .formWrap,
	#lp main #form #step3-2 .formWrap,
	#lp main #form #step3 .formWrap {
		margin-bottom: 2.5vw;
		width: 100%;
	}

	#lp main #form #step3 .formWrap label,
	#lp main #form #step3-2 .formWrap label,
	#lp main #form #step3 .formWrap label {
		width: 100%;
		cursor: auto;
		margin-bottom: 2vw;
	}

	#lp main #form #step3 .formWrap label dl {
		margin-top: 3.5vw;
		flex-direction: column;
		align-items: center;
		padding: 2.5vw;
	}

	#lp main #form #step3 .formWrap label:last-child dl {
		margin-bottom: 0;
	}


	#lp main #form #step3 .formWrap label dl dt{
		font-size: 16px;
		margin-bottom: 4vw;
		margin-left: 6vw;
		margin-right: 0;
		display: flex;
		align-items: center;
		width: 100%;
	}

	#lp main #form #step3 .formWrap label dl dt span,
	#lp main #form #step3-2 .formWrap label dl dt span,
	#lp main #form #step3 .formWrap label dl dt span {
		font-size: clamp(1.2rem, 2.5vw, 1.5rem);
		padding: .7vw 1.2vw;
		margin-left: 3vw;
		border-radius: 1vw;
	}

	#lp main #form #step3 .formWrap label dl dt .orange,
	#lp main #form #step3-2 .formWrap label dl dt .orange,
	#lp main #form #step3 .formWrap label dl dt .orange {
		background: #F3A544;
		color: #fff;
	}

	#lp main #form #step3 .formWrap label dl dt .gray,
	#lp main #form #step3-2 .formWrap label dl dt .gray,
	#lp main #form #step3 .formWrap label dl dt .gray {
		background: #D6D6D6;
		color: #fff;
	}

	#lp main #form #step3 .formWrap label dl dd,
	#lp main #form #step3-2 .formWrap label dl dd,
	#lp main #form #step3 .formWrap label dl dd {
		font-size: clamp(1.4rem, 2.5vw, 1.8rem);
	}

	#lp main #form #step3 .formWrap label dl dd .longtext{
		width: 100%;
		/*親要素いっぱい広げる*/
		padding: 3vw 3vw;
		/*ボックスを大きくする*/
		height: 9vw;
		font-size: clamp(1.4rem, 3vw, 2rem);
		background: #fff;
		border-radius: 1vw;
		/* ボックス角の丸み */
		border: 1px solid #d6d6d6;
		/* 枠線 */
	}
#lp main #form #step3-2 .formWrap label dl dd .longtext {
		width: 100%;
		/*親要素いっぱい広げる*/
		padding: 3vw 3vw;
		/*ボックスを大きくする*/
		height: 9vw;
		font-size: clamp(1.4rem, 3vw, 2rem);
		background: #fff;
		border-radius: 1vw;
		/* ボックス角の丸み */
		border: 1px solid #d6d6d6;
		/* 枠線 */
	}


	#lp main #form #step3 button span {
		font-size: 4vw;
	}

	#lp main #form #step3 #privacypolicy {
		width: 100%;
	}

	#lp main #form #step3 #privacypolicy p {
		text-align: center;
		font-size: clamp(1.2rem, 2.5vw, 1.5rem);
		line-height: 1.333;
	}

	#lp main #form #step3 #privacypolicy p a {
		color: #4EBF2C;
	}

	#lp main #form #submitBtnWrap button {
		font-size: 4vw;
		padding-left: 2.5vw;
	}

	/* mail.php ここまで */
	#lp main #sendMessage {
		padding: 10vw 4vw;
	}

	#lp main #sendMessage h2 {
		font-size: 5vw;
		margin-bottom: 8vw;
	}

	#lp main #sendMessage p {
		font-size: 4vw;
		margin-bottom: 5vw;
	}

	#lp main #sendMessage p:nth-child(4) {
		margin-bottom: 10vw;
	}

	#lp main #sendMessage p #sendTel {
		font-size: 5vw;
	}

	#lp main #sendMessage p #sendBack {
		padding: 5vw 20vw;
		border-radius: 2vw;
	}

	/* mail.php ここまで */

	footer {
		padding: 0;
		min-width: 0;
		width: 100vw;
		font-size: 3vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

}

.nopostalcode {
	text-align: center;
}

/*アコーディオン全体*/
.accordion-area {
	list-style: none;
	width: 96%;
	max-width: 900px;
	margin: 0 auto;
}

.accordion-area li {
	margin: 10px 0;
}

.accordion-area .title {
	font-size: 1.6rem;
}

.accordion-area .title small {
	margin-top: 1rem;
	font-size: 1.4rem;
	line-height: 1.6rem;
	color: #939393;
	display: block;

}

.box {
	display: none;
}

.box .flex {
	flex-direction: column;
}

.box .box_item select,
.box .box_item input[type=text] {
	margin-top: 1rem;
	width: 20rem;
	font-size: 1.8rem;
	padding: 7px 15px;
	height: 4.6rem;
	background: #fff;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
    line-height: 3rem;

}
@media screen and (max-width: 599px){
	.box .box_item select,
	.box .box_item input[type=text] {

		width: 90vw;
	}
}
#step3 .formWrap{
	margin: 0 auto;
	width: 400px;

}

/*離脱防止ページ*/
#backGuide,
#backGuide .imgWrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#backGuide .btn_close {
	position: absolute;
	top: 80px;
	right: -20px;
	width: 40px;
	height: 40px;
	display: block;
}
@media screen and (max-width: 599px){
	#backGuide .btn_close {
		position: absolute;
		top: 15vw;
		right: -5vw;
	}
}
#backGuide .btn_close a img {
	width: 40px;
	height: 40px;
}

#backGuide {
	display: none;
	position: fixed !important;
	background-color: rgba(51, 51, 51, 0.9);
	z-index: 9999;

}



#backGuide .imgWrapper {
	padding-top: 100px;
	display: block;
	width: 300px;
	margin: auto;
	cursor: pointer;
	font-weight: bold;
}
@media screen and (max-width: 599px){
	#backGuide .imgWrapper {
		padding-top: 20vw;
		display: block;
		width: 80vw;
		margin: auto;
		cursor: pointer;
		font-weight: bold;
	}
}
#backGuide .imgWrapper img {
	width: 100%;
	height: auto;
}

#backGuide p {
	width: 100vw;
	height: 7rem;
	color: #333;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: underline;
}

/* 追加 -------------*/

#step-line{
/* 	background: rgb(229,119,182);
	background: linear-gradient(90deg, rgba(229,119,182,1) 0%, rgba(238,152,43,1) 100%); */
	background-color: #E577B6;
	width: 100%;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content:center;
}
#step-line img{
	margin-right: 5px;
	width: min(2.6rem, calc( (70vw / 100) * 5));

}
#step-line p{
	margin-top: 0.5rem;
	font-size: min(1.4rem, calc( (70vw / 100) * 3));
	color: #fff;
	font-weight: bold;

}

@media screen and (max-width: 599px){
	#step-line {
		width: 100%;
		height: 7vw;
	}
	#step-line p {
		margin-top: 0;
		font-size: 3.5vw;
	}
}
.footer_visual{
	background: url(../images/footer__bg.png) repeat-x center;
	width: 100%;
	height: auto;
}
.footer_visual .inner{
	margin: 0 auto;
	width: 960px;

}
.footer_visual .inner img{
	width: 100%;

}
.footer_reason{
	padding-top: 80px;
	padding-bottom: 80px;
	width: 100%;
	display: block;
	background-color: #fff;
}
.footer_reason .inner{
	margin: 0 auto;
	width: 960px;

}
.footer_reason .inner >picture>img{
	padding-bottom: 40px;

}
.reason__list{
	display: flex;
	justify-content: center;
}
.reason__list img{
	margin: 0 25px;
	width: 25%;
}
.footer_bottom{
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 599px) {
	.footer_visual{
		background: url(../images/footer__bg.png) repeat-x center;
		width: 100%;
		height: auto;
	}
	.footer_visual .inner{
		margin: 0 auto;
		width: 100%;
	}
	.footer_visual .inner > img{
		width: 100%;
	}
	.footer_reason{
		padding-top: 10vw;
		padding-bottom: 5vw;
	}
	.footer_reason .inner{
		margin: 0 auto;
		width: 100%;
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;

	}
	.footer_reason .inner >picture{
		padding-bottom: 5vw;
		width: 100%;
	}
	.footer_reason .inner > picture >img{
		width: 100%;
	}
	.reason__list{
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	.reason__list img{
		margin: 0 2.5vw 5vw;
		width: 80%;
	}
	.footer_bottom{
		padding-top: 20px;
		padding-bottom: 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
}